/*Menu*/
.menu {
    width: auto;
    height: 51px;
    float: left;

}
.menu ul{
    display: inline !important;
    margin:0 0px 0 0;
    padding:0px 0px 0px;
    list-style:none;
    float: left;
    font-size:12px!important;	
    list-style-type:none;
    font-weight: normal;


}
.menu li{
    display: inline;
    margin: 0;
    float: left;


}
.menu li.li-s {
 padding: 12px 0px 0px 10px;	
 line-height: 24px;
}
.menu li.li-s-r {
	 padding: 12px 5px 0px 10px;	
	 line-height: 24px;
}
span.lispa {
	 padding: 0px 0px 0px 5px;	
} 
.menu li span.menu-sep {
  	width: 1px;
	height: 18px;
	float: left;
	background: transparent url(img/div-v.gif) repeat-y;
	margin: 15px 0px 0px 10px;
	
}


.menu a {
    float:left;
    text-decoration:none;	
    color: #464646;
  

}
.menu  a.seleccionado  {
/*    background-image: url(img/marcador.png) !important;*/
    background-position: left 0px;
    background-repeat: no-repeat;
}
.menu li a {

    color:#666666;
    
  } 
  .menu li a.modal {
color: #111;
  } 
    .menu li a:hover.modal {
    color: #c1002b;
  } 
.menu  li a.seleccionado  {
    color: #111 !important;
    background-position: left 0px !important;

}
/**************/
.menu li a:hover {
    color:#C1002B;
} 
.menu a span {
    float: left;
display:inline-block;

}

.menu a span {

}

.menu a:hover span {


}
.menu a.seleccionado span {

}  




.hlist-login {


}

.hlist-login ul  {
    display: inline !important;
    float: right;
    margin: 0 0 0 0; 
    padding: 0 0 0 10px;
    font-weight: normal;


}
.hlist-login ul li {
    display: inline;
    float: left;
    line-height: 12px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.hlist-login li.hlis-sep {
    width: 1px;
    height: 30px;
    float: left;
    background: url(img/separador-hlist.gif) no-repeat top;
}
.hlist-login li.hlis-sep-u {
    width: 1px;
    height: 30px;
    float: left;
    background: url(img/separador-hlist.gif) no-repeat top;
}
.hlist-login li.primera a:link, .hlist-login li.primera a:visited {
    float:left;
    background: url(img/btn-izq-enc.gif) no-repeat left top;
    padding: 8px 7px 10px 7px;
    line-height: 12px;
    text-decoration:none;
    cursor: hand;
    text-shadow: 0px -1px 1px #3E550D;
}
.hlist-login li.ultima a:link, .hlist-login li.ultima a:visited {
    float:left;
    background: url(img/btn-der-enc.gif) no-repeat right top;
    padding: 8px 7px 10px 7px;
    line-height: 12px;
    text-decoration:none;
    cursor: hand;

    text-shadow: 0px -1px 1px #3E550D;
}
.hlist-login a:link, .hlist-login a:visited {
    float:left;
    background: url(img/botonfnd.gif) repeat-x left top;
    padding: 8px 7px 10px 7px;
    line-height: 12px;
    text-decoration:none;
    cursor: hand;
    text-shadow: 0px -1px 1px #3E550D;
    color: #fff;
}
/*
.hlist-login a span {
        float:left;
        display:block;
background: url(img/botonizq.gif) no-repeat left top;
        padding: 8px 20px 8px 20px;
         line-height: 13px;

        cursor: hand;
}*/
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.hlist-login a span  {float:none;}
/* End IE5-Mac hack */
.hlist-login a:hover  {
    color: #111;
    background-position:0% -30px;
}

html>body .hlist-login li.primera a:hover  {
    background-position:0% -30px;

}
html>body .hlist-login li.ultima a:hover {
    background-position:100% -30px;
}
html>body .hlist-login a:hover span {
    background-position:100% -30px;
}
/****************/
.lista-item-curso-opcines li.li-lista,
.cursos-txt li.li-lista  {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.li-lista-reservar {
	float: left;
		width: 100%;
	margin-bottom: 10px;	
}
.li-lista-regalar {
	float: left;
		width: 100%;
	margin-bottom: 10px;
}
.lista-item-curso-opcines li.li-ultima {
	width: 100%;
	float: left;
	margin-bottom: 0;
}
span.txt-sup {
	float: left;
          display: inline !important;
        color: #999;
} 
.btn-agregar {
	width: 100%;
	float: left;	
}
.mas-cursos {
	width: 100%;
	float: left;
	margin-bottom: 5px;
	padding-top: 20px;

}
.mas-cursos a:link ,.mas-cursos a:visited, a.lista-btn-reservar, a.lista-btn-regalar,
button.btn {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;

	
	padding: 14px 20px 14px 40px;

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);

text-transform: uppercase;
		background-image: url(img/item.gif);
		background-position: 0px 0px;
		background-repeat: repeat-y;
		border-bottom-width: inherit;
		background-color: #C1002B;
		  -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}




.mas-cursos a:hover,  #comprar-carrito a:hover,
button.btn:hover,button.btnHover {

background-color: #fb0038;
	background-position: 0px 42px;
}
#comprar-carrito {
	margin-bottom: 20px;
}
.btn-agregar a,
 #comprar-carrito a,
.comprar-carrito a 
 {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	
	padding: 14px 20px 14px 40px;

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);
    
      -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;

text-transform: uppercase;
		background-color: #C1002B;
}
#productos-destacados .btn-agregar a {
		display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	
	padding: 14px 20px 14px 40px;

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);
    
      -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;

text-transform: uppercase;
		background-color: #999;
}
a.lista-btn-regalar.lista-res-can-re {

}
 a.lista-btn-reservar,  a.lista-btn-reservar-pack {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;
	
	padding: 14px 20px 14px 40px;

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);
    
      -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;

text-transform: uppercase;
		background-color: #C1002B;
}
a.lista-btn-reservar.lista-res-can, a.lista-btn-reservar-pack.lista-res-can {
		/*font-size: 9px;*/
} 
.btn-agregar a {
		background-image: url(img/carrito-btn.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}
#comprar-carrito a,  .comprar-carrito a {
			background-image: url(img/comprar.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}

a.lista-btn-reservar,  a.lista-btn-reservar-pack {
	background-image: url(img/curso.gif);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}
/* a.lista-btn-reservar.lista-res-can, a.lista-btn-reservar-pack {
    background-image: url(img/curso.gif);
    background-position: 0px 0px;
    background-repeat: repeat-y;
} 
.cursos-txt .li-lista-reservar a.lista-btn-reservar-pack {
	background-position: 0px -8px;

}*/
a.lista-btn-regalar {
	background-image: url(img/regalar.gif);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}/*
a.lista-btn-regalar.lista-res-can-re {
	background-image: url(img/regalar-btn.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
}*/
a:hover.lista-btn-reservar, a:hover.lista-btn-regalar, .btn-agregar a:hover,
a:hover.lista-btn-reservar-pack {
background-color: #fb0038;	
}
#productos-destacados .btn-agregar a:hover {
	background-color: #C1002B;
}
a:hover.lista-btn-reservar, a:hover.lista-btn-regalar, .btn-agregar a:hover {
	background-position: 0px 42px;

}
a:hover.lista-btn-regalar.lista-res-can-re,
a:hover.lista-btn-reservar-pack {
	background-position: 0px 42px;

}
.cursos-txt .li-lista-reservar a:hover.lista-btn-reservar-pack {
	background-position: 0px 48px;

}
a:hover.lista-btn-reservar.lista-res-can {
	background-position: 0px 42px;

}
 a#login-facebook {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	line-height: 1;
	margin-top: -7px;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	margin-left: 5px;
	text-transform: none;
	font-size: 12px;
	 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);

	background-color: #446298;
}
a.login-facebook {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 1;
	color: #ffffff;
	padding: 5px 10px 5px 10px;
	text-transform: none;
	font-size: 12px;
	 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);

	background-color: #446298;
}
 a:hover#login-facebook, a:hover.login-facebook {

background-color: #6981ad;


}

.l-facebook {
display:inline-block;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
 box-sizing:border-box;
width: 17px;
height: 23px;
background: transparent url(img/div-v-b.gif) repeat-y right;
	margin-right: 10px;
		padding-top: 0px;
}
.l-facebook-i {
display:inline-block;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
 box-sizing:border-box;
width: 17px;
height: 23px;
 background-image: url(img/f-con.png);
 background-repeat: repeat;
 background-color: transparent;
 background-position: 0px 0px;
  -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}
 a:hover#login-facebook span.l-facebook span.l-facebook-i,
 a:hover.login-facebook span.l-facebook span.l-facebook-i  {

 background-position: 0px 23px;
 -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;

}
span.spanface {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
		margin-top: 5px;
line-height: 1;
	float: left;

}
@media screen and (-webkit-min-device-pixel-ratio:0){
span.spanface {

		margin-top: 7px;
}
/*
.menu li.li-s {
 padding: 15px 0px 0px 10px;	
}

.menu li.li-s-r {
	 padding: 15px 5px 0px 10px;	
}*/
a#login-facebook {
margin-top: -4px;
}
}



#login-facebook  span, .login-facebook span {
float: left;

	
}
a.login-facebook span  {
color: #ffffff;

	
}
.iconos.i-usuario {



}

a span.ctn-ius  {
	 display:inline-block;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;

	padding-left: 21px;
line-height: 24px;
    behavior: url(/css/css3pie/PIE.htc);
    color: #777777;
  -webkit-transition:  all  300ms ease-in-out;
-moz-transition:  all  300ms ease-in-out;
-o-transition:  all  300ms ease-in-out;
transition:  all  300ms ease-in-out;
		background-image: url(img/iconos.gif);
		background-repeat: no-repeat;
}
a span.ctn-ius.ius-curso {
			background-position: 3px 4px;
		
}
a span.ctn-ius.ius-cupones {
			background-position: 0px -100px;
		
}
a span.ctn-ius.ius-pedidos {
			background-position: 3px -195px;
		
}
a span.ctn-ius.ius-datos {
			background-position: 2px -296px;
		
}
a span.ctn-ius.ius-salir {
			background-position: 3px -394px;
		
}

a span.iconos.i-usuario  {
float: left;
	float: left;
	padding-left: 4px;
	padding-top: 2px;
	text-align: center;
}
a span.iconos.i-usuario.i-re  {

padding-left: 5px;

}

a:hover span.ctn-ius  {
 color: #111;    	
}


a:hover span.ctn-ius.ius-curso {
			background-position: 3px -46px;
		
}
a:hover span.ctn-ius.ius-cupones {
			background-position: 0px -150px;
		
}
a:hover span.ctn-ius.ius-pedidos {
			background-position: 3px -245px;
		
}
a:hover span.ctn-ius.ius-datos {
			background-position: 2px -346px;
		
}
a:hover span.ctn-ius.ius-salir {
			background-position: 3px -444px;
		
}

/***********/


.hlist-inf .menu-sep {
    width: 1px;
    height: 18px;
    float: left;
    background: url(img/div-v.gif) repeat-y 0px 0px;
    margin-right: 10px;
    margin-left: 10px;
}

.hlist-inf {
    padding: 19px 0px 0px 0px;
height: 40px;


}
.hlist-inf img {float:left;margin: 0px;}

.hlist-inf img {float:left;margin: 2px 0px 0px 0px;}
.hlist-inf ul {
    list-style-type:none;
    margin: 0;
    padding: 0px 0px 0px 0px;
    display: inline !important;
    float: left;
    font-weight:  normal;
    font-size:12px;
    letter-spacing:0px;
    text-transform: uppercase;
 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;

}

.hlist-inf ul li {
    display:block;
    float:left;
    padding: 0px 0px;


}
.hlist-inf ul li a:link, .hlist-inf ul li a:visited {
    position: relative;
    color: #999;
    padding: 0px 0px 3px 0px;

}
.hlist-inf ul li a:hover {
   color: #fff;
}
.hlist-inf .seleccionado {
    position: relative;
    color: #FFF !important;


}

#actualizar-carrito, #vaciar-carrito, #comprar-carrito,
.actualizar-carrito, .comprar-carrito
 {
	margin-left: 20px;
}
#actualizar-carrito a, #vaciar-carrito a,
 #volver a,
.actualizar-carrito a {
   display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;

	
	padding: 14px 20px 14px 40px;

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);

text-transform: uppercase;

		border-bottom-width: inherit;
		background-color: #3d3d3d;
		  -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;
}

#actualizar-carrito a:hover, #vaciar-carrito a:hover,
 #volver a:hover,
.actualizar-carrito a:hover {

background-color: #fb0038;
	background-position: 0px 42px;
}
 #vaciar-carrito a {

		background-image: url(img/vaciar.png);
		background-position: 0px 0px;
		background-repeat: repeat-y;
		}
#actualizar-carrito a,
.actualizar-carrito a {

		background-image: url(img/actualizar.png);
		background-position: 0px 0px;
		background-repeat: repeat-y;
		}
		
#volver a {

		background-image: url(img/volver.gif);
		background-position: 0px 0px;
		background-repeat: repeat-y;
		}	
		
a:link.confirmar-pagar , a:visited.confirmar-pagar
 {
 display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 14px;
	color: #ffffff !important;
	font-size: 11px;
	 font-family: 'newjunemedium', Helvetica, 'Helvetica Neue', Arial, sans-serif;

	
	padding: 14px 20px 14px 40px;

	position:relative;
float:left;
 -moz-border-radius:3px;
    -webkit-border-radius:3px;
    -webkit-border-radius:3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    behavior: url(/css/css3pie/PIE.htc);

text-transform: uppercase;

		border-bottom-width: inherit;
	
		  -webkit-transition: all .2s ease-out;
	-moz-transition: all .2s ease-out;
	-o-transition: all .2s ease-out;
	transition: all .2s ease-out;

}



a:hover.confirmar-pagar {

background-color: #fb0038;
	background-position: 0px 42px;
}
.lista-item-curso-opcines ul li, .dk_container span {
	line-height: 22px;
}